local V = {
	Name = "Chevrolet Blazer", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Ubisoft",
	Information = "A drivable Chevrolet Blazer by TheDanishMaster",
	Model = "models/tdmcars/chev_blazer.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_blazer.txt"
	}
}
list.Set("Vehicles", "che_blazertdm", V)

local V = {
	Name = "Chevrolet C10", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Ubisoft",
	Information = "A drivable Chevrolet C10 by TheDanishMaster",
	Model = "models/tdmcars/chev_c10.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_c10.txt"
	}
}
list.Set("Vehicles", "che_c10tdm", V)

local V = {
	Name = "Chevrolet Camaro SS 69", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Camaro SS 69 by TheDanishMaster",
	Model = "models/tdmcars/69camaro.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_69camaro.txt"
	}
}
list.Set("Vehicles", "che_69camarotdm", V)

local V = {
	Name = "Chevrolet Camaro ZL1", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Camaro ZL1 by TheDanishMaster",
	Model = "models/tdmcars/chev_camzl1.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_camarozl1.txt"
	}
}
list.Set("Vehicles", "che_camarozl1tdm", V)

local V = {
	Name = "Chevrolet Chevelle SS", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Chevelle SS by TheDanishMaster",
	Model = "models/tdmcars/chevelless.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_chevelless.txt"
	}
}
list.Set("Vehicles", "che_chevellesstdm", V)

local V = {
	Name = "Chevrolet Corvette GSC", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Corvette GSC by TheDanishMaster",
	Model = "models/tdmcars/chev_corv_gsc.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/chev_corv_gsc.txt"
	}
}
list.Set("Vehicles", "che_corv_gsctdm", V)

local V = {
	Name = "Chevrolet Corvette Stingray 427", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Corvette Stingray 427 by TheDanishMaster",
	Model = "models/tdmcars/chev_stingray427.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/chevstingray427.txt"
	}
}
list.Set("Vehicles", "che_stingray427tdm", V)

local V = {
	Name = "Chevrolet Impala SS 96", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Impala SS 96 by TheDanishMaster",
	Model = "models/tdmcars/chev_impala96.mdl",		
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_impala96.txt"
	}
}
list.Set("Vehicles", "che_impala96tdm", V)

local V = {
	Name = "Chevrolet Spark", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chevrolet Spark by TheDanishMaster",
	Model = "models/tdmcars/spark.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/che_spark.txt"
	}
}
list.Set("Vehicles", "che_sparktdm", V)